@charset "euc-kr";

table { border-collapse: collapse; }

#content{float: left; display: inline; width: 690px;}

.goldBrown {color:#b57f3e !important;}
.goldBrown a:link,
.goldBrown a:visited,
.goldBrown a:active,
.goldBrown a:hover, 
.goldBrown a:focus {color:#b57f3e;}
.hotPink {color:#cc395a !important;}


.textBox 	{margin-top: 40px; width: 690px; height: 107px; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_text_box.gif') no-repeat 0 0; }
.textBox p 	{color: #252525; line-height: 1.5em; padding:18px 0 0 225px; background: url('https://www.kumc.or.kr/images/bbs/sample_img.gif') no-repeat 60px 18px; }


/* 2010-08-19 edit start */
.btnArea 	{ text-align: right; margin-top: 10px; overflow:hidden;}
/* È²±Ý»ö ¹öÆ° */
.btn 		{display:inline-block; background: url('https://www.kumc.or.kr/images/bbs/bg/btn_r.gif') no-repeat right top; height:25px; position:relative; margin:0; text-decoration:none !important; white-space:nowrap; overflow:visible; cursor:pointer;}
.btn span 	{display:inline-block; background: url('https://www.kumc.or.kr/images/bbs/bg/btn_l.gif') no-repeat left top; padding:8px 20px 0 18px; height:17px; font-size:0.9em; line-height:1.1em; color:#fff; font-weight:bold;}
a.btn:hover,
a.btn:focus {text-decoration:none;}

/* »¡°£»ö  Å« ¹öÆ°  */
.btnBig 		{display:inline-block; background: url('https://www.kumc.or.kr/images/bbs/bg/btn_big_r.gif') no-repeat right top; height:32px; position:relative; margin:0; text-decoration:none !important; white-space:nowrap; overflow:visible; cursor:pointer;}
.btnBig span 	{display:inline-block; background: url('https://www.kumc.or.kr/images/bbs/bg/btn_big_l.gif') no-repeat left top; padding:10px 28px 0 15px; vertical-align:top; height:22px; font-size:1.0em; line-height:1.0em; color:#fff; font-weight:bold;}

a.btn:link,
a.btn:visited,
a.btn:active,
a.btn:hover, 
a.btn:focus {color:#fff; text-decoration:none;}

/* Èò»ö ¹öÆ° */
.btnArr 		{display:inline-block; background: url('https://www.kumc.or.kr/images/bbs/bg/btn_19_r.gif') no-repeat right top; height:19px; margin:0; text-decoration:none !important; white-space:nowrap; color:#636363 !important; overflow:visible; cursor:pointer;}
.btnArr span 	{display:inline-block; background: url('https://www.kumc.or.kr/images/bbs/bg/btn_19_l.gif') no-repeat left top; padding:5px 19px 0 15px !important; height:14px; font-size:0.9em !important; line-height:1.1em !important; color:#636363 !important;}

a.btnArr:link,
a.btnArr:visited,
a.btnArr:active,
a.btnArr:hover, 
a.btnArr:focus {color:#636363 !important; text-decoration:none;}

/* 2010-08-19 edit end */

.subTit 				{ overflow: hidden; width: 690px; height:30px; margin-bottom: 40px; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_contents_h3.gif') no-repeat left bottom;}
.subTit h3 				{ float: left; }
.subTit .navi 			{ float: right; margin-top: 5px; }
.subTit .navi li 		{ float: left; padding-right: 14px; padding-left: 9px; line-height:1.2em; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_arrow_01.gif') no-repeat 100% 1px; }
.subTit .navi li.home 	{ font-weight: bold; padding-left: 0; }
.subTit .navi li.last 	{ padding-right: 0; background-image: 
none; }

/* 2010-08-18 edit start */
.tabArea 						{width:100%; height:68px; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_tab.gif') repeat-x 0 29px; overflow:hidden;}
.tabArea ul.tab					{width:100%; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_tab.gif') repeat-x 0 29px; position:relative;}
.tabArea ul.tab li 				{ float:left; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_tab_r.gif') no-repeat right top;font-weight:bold; color:#1a1a1a; letter-spacing:-0.1em;}
.tabArea ul.tab li a 			{display:inline-block; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_tab_l.gif') no-repeat left top; padding:9px 8px 0 22px; height:22px;}
.tabArea ul.tab li a:link,
.tabArea ul.tab li a:visited,
.tabArea ul.tab li a:active,
.tabArea ul.tab li a:hover, 
.tabArea ul.tab li a:focus 		{color:#1a1a1a; text-decoration:none;}
.tabArea ul.tab li.on 			{ background:url('https://www.kumc.or.kr/images/bbs/bg/bg_tab_r_on.gif') no-repeat right top; font-weight:bold; color:#fff;}
.tabArea ul.tab li.on a 		{display:inline-block; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_tab_l_on.gif') no-repeat left top; padding:9px 8px 0 22px; height:22px;}
.tabArea ul.tab li.on a:link,
.tabArea ul.tab li.on a:visited,
.tabArea ul.tab li.on a:active,
.tabArea ul.tab li.on a:hover, 
.tabArea ul.tab li.on a:focus 	{color:#fff; text-decoration:none;}

.tabArea ul.tab li.black 				{ float:left; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_tab2_r.gif') no-repeat right top;font-weight:bold; color:#1a1a1a; letter-spacing:-0.1em;}
.tabArea ul.tab li.black a 			{display:inline-block; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_tab2_l.gif') no-repeat left top; padding:9px 8px 0 22px; height:22px;}
.tabArea ul.tab li.black a:link,
.tabArea ul.tab li.black a:visited,
.tabArea ul.tab li.black a:active,
.tabArea ul.tab li.black a:hover, 
.tabArea ul.tab li.black a:focus 		{color:#ffffff; text-decoration:none;}

.tabArea ul.tab li .depth02 		{position:absolute; top:43px; left:0; text-align:left; width:690px; height:25px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_tabarea.gif') repeat-x 0 22px;}
.tabArea ul.tab li .depth02 a 		{display:inline; background:none; padding:0; height:auto; }
.tabArea ul.tab li.tab03 .depth02 	{text-align:center;}
.tabArea ul.tab li.tab04 .depth02 	{text-align:right;}
.tabArea ul.tab li.tab05 .depth02 	{text-align:right;}

.tabArea ul.tab li.on .depth02 span 			{padding:0 19px 0 16px; width:auto; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_bar_01.gif') no-repeat 100% 0; color:#252525; font-weight:normal;}
.tabArea ul.tab li.on .depth02 span a:link,
.tabArea ul.tab li.on .depth02 span a:visited,
.tabArea ul.tab li.on .depth02 span a:active,
.tabArea ul.tab li.on .depth02 span a:hover, 
.tabArea ul.tab li.on .depth02 span a:focus 	{color:#252525; text-decoration:none;}
/*
.tabArea ul.tab li.on .depth02 span.first 		{padding-left: 0;}
.tabArea ul.tab li.tab01 .depth02 span.first 	{padding-left:16px;}
.tabArea ul.tab li.tab02 .depth02 span.first 	{padding-left:138px;}

.tabArea ul.tab li.tab04 .depth02 span.last 	{padding-right:138px;}
.tabArea ul.tab li.tab05 .depth02 span.last 	{padding-right:20px;}
*/

.tabArea ul.tab li .depth02 span.last { padding-right: 0; background-image: none;}

.tabArea ul.tab li.on .depth02 span.selected a:link,
.tabArea ul.tab li.on .depth02 span.selected a:visited,
.tabArea ul.tab li.on .depth02 span.selected a:active,
.tabArea ul.tab li.on .depth02 span.selected a:hover, 
.tabArea ul.tab li.on .depth02 span.selected a:focus {color:#ce2052; font-weight: bold; text-decoration:none;}
/* 2010-08-18 edit end */

.title04 				{/* margin-top: 40px;*/ font-size:1.3em; line-height:1.1em; color: #b30034; padding-left: 23px; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_cross.gif') no-repeat 0 0; font-weight:bold;}
table.type_1 { margin-top: 10px; width: 100%; border-bottom: 1px #959595 solid; border-collapse:separate;}
table.type_1 thead th { color: #9e3755; border-top: 1px solid #9e3755; padding:8px 0 6px 0; font-size:1.0em; line-height:1.2em; text-align:center; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_table_th_02.gif') repeat-x 100% 100%; }
table.type_1 thead th.first {border-left: 1px solid #9e3755;}
table.type_1 thead th.last { border-right: 1px solid #9e3755;; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_table_th_01.gif') repeat-x 0 100%; }
table.type_1 tbody td table { width: 100%; }
table.type_1 tbody td { padding-top: 10px; padding-bottom:5px; line-height:1.2em; text-align: center; border-top:1px solid #eaeaea; border-right:1px solid #eaeaea;}
table.type_1 tbody td.noLine { border-right: none; }
table.type_1 tbody td.subject {text-align:left; padding-left:23px; }
table.type_1 tbody td.subject02 {text-align:left; padding-left:10px; }
table.type_1 tbody td.subject03 {text-align:left; padding-left:15px; color:#252525; }
table.type_1 .nop {padding:0 0 0 0;}
table.type_1 .num {padding-right:10px; text-align:right !important;}
table.type_1 .sum th,
table.type_1 .sum td {background:#f9f9f9; font-weight:bold;}

/* table.type_1ÀÇ  last ¶óÀÎ ºÒ¾ÈÁ¤À¸·Î ÀÎÇÑ Ã³¸® */
table.type_1a { margin-top: 10px; width: 100%; border-bottom: 1px #959595 solid; border-collapse:separate;}
table.type_1a thead th { color: #9e3755; border-top: 1px solid #9e3755; padding:8px 0 6px 0; font-size:1.0em; line-height:1.2em; text-align:center; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_table_th_02.gif') repeat-x 100% 100%; }
table.type_1a thead th.first {border-left: 1px solid #9e3755;}
table.type_1a thead th.last { border-right: 1px solid #9e3755;; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_table_th_01s.gif') repeat-x 0 100%; }
table.type_1a tbody td table { width: 100%; }
table.type_1a tbody td { padding-top: 10px; padding-bottom:5px; line-height:1.2em; text-align: center; border-top:1px solid #eaeaea; border-right:1px solid #eaeaea;}
table.type_1a tbody td.noLine { border-right: none; }
table.type_1a tbody td.subject {text-align:left; padding-left:23px; }
table.type_1a tbody td.subject02 {text-align:left; padding-left:10px; }
table.type_1a tbody td.subject03 {text-align:left; padding-left:15px; color:#252525; }
table.type_1a .nop {padding:0 0 0 0;}
table.type_1a .num {padding-right:10px; text-align:right !important;}
table.type_1a .sum th,
table.type_1a .sum td {background:#f9f9f9; font-weight:bold;}


table.gray25 td {color:#252525 !important;}

/*table.type_2 { margin-top: 10px; border-top: 2px #9e3755 solid; border-bottom: 1px #959595 solid; }
table.type_2 th { color: #9e3755; background-color: #faf7f8; }
table.type_2 td { text-align: center; padding: 9px 0; border-bottom: 1px #eaeaea solid; }
table.type_2 td.noLine { border-bottom: none; }*/
table.type_2 { margin-top: 10px; border-top: 2px #9e3755 solid; border-bottom: 1px #959595 solid; table-layout:fixed; width:100%;}
table.type_2 th {color: #9e3755; background-color: #faf7f8; text-align:center;}
table.type_2 thead th {color:#9e3755; background-color: #faf7f8; font-weight:bold; padding:9px 0 8px 0; border-bottom:1px solid #e1c0ca; border-right:1px solid #efe3e7; font-weight:normal;}
table.type_2 th.left {color:#9e3755; background-color: #faf7f8;text-align:left; line-height:1.2em; padding:8px 0 6px 22px; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea;}
table.type_2 th.normal {line-height:1.2em; padding:8px 0 6px 0; font-weight:normal; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea;}
table.type_2 th.btmLine {border-bottom:1px solid #efe3e7;}
table.type_2 th.gray {color: #252525; background-color: #f9f9f9; text-align:left; padding:8px 0 6px 12px; line-height:1.2em; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea; font-weight:normal;}
table.type_2 th.ac {text-align:center !important; padding-left:0 !important;}
table.type_2 th.rBorder {border-right:1px solid #eaeaea;}
table.type_2 td { text-align: center; padding: 8px 0 6px 0; border-bottom: 1px #eaeaea solid;  border-right: 1px #eaeaea solid; }
table.type_2 td.subject {text-align:left; padding-left:22px;}
table.type_2 td.noLine { border-bottom: none; }
table.type_2 tr.noLine td { border-bottom: none; }
table.type_2 th.noBorder2,
table.type_2 td.noBorder{ border-right:none !important;}
table.type_2 tfoot td { background:#f9f9f9;}
table.type_2 tr.subject td {text-align:left; padding-left:12px;}
table.type_2 tr.al th {text-align:left; padding-left:12px;}
table.type_2 th.grayCenter {color: #626262; background-color: #f9f9f9; text-align:center; padding:8px 0 6px 0; line-height:1.2em; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea; font-weight:bold;}

table.type_3 { margin-top: 10px; border-top: 2px #9e3755 solid; border-bottom: 1px #959595 solid; table-layout:fixed; width:100%; }
table.type_3 th { color: #9e3755; background-color: #faf7f8; font-weight:bold; padding:9px 0 8px 15px; border-bottom:1px solid #eaeaea; border-right:1px solid #efe3e7; font-weight:normal; text-align:left;}
table.type_3 th.btmLine {border-bottom:1px solid #efe3e7;}
table.type_3 td { text-align: left; padding: 8px 0 6px 9px; border-bottom: 1px #eaeaea solid;  border-right: 1px #eaeaea solid; }
table.type_3 td.noLine { border-bottom: none; }
table.type_3 tr.noLine td { border-bottom: none; }
table.type_3 th.noBorder,
table.type_3 td.noBorder{ border-right:none;}

/* 100913 add */
table.type_4 {border-top: 2px #9e3755 solid; border-bottom: 1px #959595 solid; table-layout:fixed; width:100%; border-collapse:collapse;}
table.type_4 th {color: #9e3755; background-color: #faf7f8; text-align:left; padding:8px 0 6px 12px; line-height:1.2em; border-bottom:1px solid #efe3e7; border-right:1px solid #e1c0ca; font-weight:normal;}
table.type_4 td { text-align:left; padding: 8px 0 6px 15px; line-height:1.2em; border-bottom: 1px #eaeaea solid;}
table.type_4 td.rBorder {borer-right:1px solid #eaeaea;}
table.type_4 th.noBorder,
table.type_4 td.noBorder{ border-right:none;}
table.type_4 th.gray {color: #252525; background-color: #f9f9f9; text-align:left; padding:8px 0 6px 12px; line-height:1.2em; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea; font-weight:normal;}

table.type_4 tr.bBorder th,
table.type_4 tr.bBorder td,
table.type_4 th.bBorder,
table.type_4 td.bBorder {border-bottom: 1px #e1c0ca solid;}

/* 100927 add */
table.type_5 {border-top: 2px #9e3755 solid; border-bottom: 1px #959595 solid; table-layout:fixed; width:100%; border-collapse:collapse;}
table.type_5 th {color: #9e3755; background-color: #faf7f8; text-align:left; padding:8px 0 6px 12px; line-height:1.2em; border-bottom:1px solid #efe3e7; border-right:1px solid #e1c0ca; font-weight:normal;}
table.type_5 td { text-align:left; padding: 8px 0 6px 15px; line-height:1.2em; border-bottom: 1px #eaeaea solid;}
table.type_5 td.rBorder {borer-right:1px solid #eaeaea;}
table.type_5 th.noBorder,
table.type_5 td.noBorder{ border-right:none;}

/* */
table.type_6 { margin-top: 10px; width: 100%; border-bottom: 1px #959595 solid; border-collapse:separate;}
table.type_6 thead th { color: #9e3755; border-top: 1px solid #9e3755; padding:8px 0 6px 0; font-size:1.0em; line-height:1.2em; text-align:center; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_table_th_02.gif') repeat-x 100% 100%; }
table.type_6 thead th.first {border-left: 1px solid #9e3755;}
table.type_6 thead th.last { border-right: 1px solid #9e3755;; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_table_th_01.gif') repeat-x 0 100%; }
table.type_6 tbody th { padding-top: 10px; padding-bottom:5px; background:#f9f9f9; color:#000; font-weight:normal; text-align:center; border-right:1px solid #eaeaea; border-bottom:1px solid #eaeaea;}
table.type_6 .bor_r { border-right:1px solid #eaeaea;}
table.type_6 tbody td table { width: 100%; }
table.type_6 tbody td { padding-top: 10px; padding-bottom:5px; line-height:1.2em; border-top:1px solid #eaeaea; border-right:1px solid #eaeaea;}
table.type_6 tbody td ul { margin:0 0 0 10px;}
table.type_6 tbody td ul li { padding:0 0 0 7px; background:url(https://www.kumc.or.kr/images/common/bu/bu_sq_gray.gif) no-repeat 0px 5px; line-height:17px;}
table.type_6 tbody td ul li ul { margin:0px;}
table.type_6 tbody td ul li ul li { padding:0 0 5px 0; background:none; line-height:normal;}
table.type_6 tbody td.noLine { border-right: none; }
table.type_6 tbody td.subject {text-align:left; padding-left:23px; }
table.type_6 tbody td.subject02 {text-align:left; padding-left:10px; }
table.type_6 .nop {padding:0 0 0 0;}



.step { margin-top: 10px; }
.step li.section { width: 100%; margin-bottom: 12px; overflow: hidden; padding-bottom: 38px; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_arrow_02.gif') no-repeat 50% 100%; }

.stepList .tit { color: #252525; font-weight: bold; font-size:1.2em; padding: 8px 0; padding-bottom: 6px; text-align: center; background-color: #faf7f8; border-top: 1px #9e3755 solid; border-bottom: 1px #dadada solid; }
.stepList .tit span {color:#cc395a; letter-spacing:-0.1em; }
.stepList dd { padding: 20px 0; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_step_box_bottom_line.gif') repeat-x 0 100%;}
.stepList dd.line { border-bottom: 1px #dadada solid; background:none; }
.listSquareBrown li,
.liSquareBrown {font-size:1.0em; line-height: 1.5em; padding-left: 19px; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_arrow_03.gif') no-repeat 0 2px; } /* 100913 add */
.liSquareBrown02 {font-size:1.0em; line-height: 1.5em; padding-left: 19px; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_arrow_03.gif') no-repeat 0 2px; }


.title05 { font-size:1em; font-weight: bold; color: #252525; padding-top: 10px; padding-left: 15px; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_arrow_05.gif') no-repeat 0 10px; }
.list_type_01 {margin-top: 5px; }
.list_type_01 li { padding-left: 11px; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_arrow_04.gif') no-repeat 0 4px; line-height:1.4em; }
.list_type_02 li { color: #636363; padding-left: 9px; line-height:1.4em; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_gray_dot.gif') no-repeat 0 5px; }
.tip { color: #8b8b8b; padding-top: 7px; padding-left: 23px; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_tip.gif') no-repeat 0 5px; }
.tip2 { color: #9e3755; padding-top: 7px; padding-left: 23px; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_tip2.gif') no-repeat 0 5px; }

.list_box {margin-top: 3px; padding: 10px 28px;  border-top: 1px #eaeaea solid; border-bottom: 1px #eaeaea solid; background-color: #f9f9f9; }

.list_box_02 { margin-top: 10px; padding: 10px 14px; border-top: 1px #eaeaea solid; border-bottom: 1px #eaeaea solid; }
.list_type_03 li {padding-left: 9px; line-height:1.4em; background: url('https://www.kumc.or.kr/images/bbs/bu/bu_brown_dot.gif') no-repeat 0 6px; }


/******************************** Layout ********************************/
/*** Top Area ***/
#wrapper {position:relative; width:100%; text-align:left; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_top.gif') repeat-x left top;}
#header {width:100%;}
#relatedSite {width:960px; height:34px; margin:0 auto; overflow:hidden;}
#topUser {width:960px; height:77px; margin:0 auto; overflow:hidden;}
h1#topLogo {float:left; padding-top:35px;}
h1#topLogo img {vertical-align:top;}
p#deptTit {float:left; padding:39px 0 0 13px;}
p#deptTit .titTxt {background:url('https://www.kumc.or.kr/images/bbs/bg/bg_top_tit.gif') no-repeat 0 2px; font-weight:bold; color:#000000; padding-left:10px; line-height:1.2em;}

#utility	{float:left; padding-top:41px;}
#utility li {float:left; padding:5px 8px 0 7px; background:url('https://www.kumc.or.kr/images/bbs/bg/line_util.gif') no-repeat right 7px;}
#utility li.last {padding:5px 0 0 7px; background:none;}
#utility li.reservation {padding:0 0 0 7px; background:none;}
#utility li img {vertical-align:top;}

#topSearch {float:left; margin:41px 0 0 5px; display:inline; width:213px; height:17px; padding-top:2px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_top_search.gif') no-repeat left top;}
#topSearch .input {float:left; border:0; width:186px; height:15px; margin:0 4px 0 8px; padding:0; color:#636363;}

#top {position:relative; width:960px; margin:0 auto; height:34px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_topnavi.gif') no-repeat left top;}

#topmenu {width:960px; margin:0 auto;}
#topmenu li {float:left; text-align:left; width:160px; height:34px; position:relative;}
#topmenu li a {display:block; padding:10px 10px 0 15px; width:135px; height:24px; text-decoration:none; font-weight:bold; color:#fff;}
/*#topmenu li.last a {background:url('https://www.kumc.or.kr/images/bbs/bg/bg_topnavi_last.gif') no-repeat left top;}*/
/*#topmenu li a:hover {color:#7d001a; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_topnavi_on.gif') no-repeat left top;}*/
/*#topmenu li.over a {color:#7d001a; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_topnavi_on.gif') no-repeat left top;}*/
#topmenu li.over a {color:#7d001a;}

#topmenu li ul {position:absolute; z-index:999; display:none; width:135px; top:34px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_topnavi_sub.gif') no-repeat left bottom; padding:7px 0 8px 0;}
#topmenu li ul li {float:none; width:135px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_dotline_topnavi.gif') repeat-x left bottom; height:auto; margin:0 10px 0 15px;}
#topmenu li ul li.subLast {background:none;}

#topmenu li ul li a {display:block; padding:2px 0 0 7px; width:126px; height:auto; line-height:1.5em; margin:0; color:#fff; font-weight:normal; background:url('https://www.kumc.or.kr/images/bbs/bu/bu_topnavi.gif') no-repeat 0 8px;}
#topmenu li.over ul li a {display:block; padding:2px 0 0 7px; width:126px; height:auto; line-height:1.5em; margin:0; color:#fff; font-weight:normal; background:url('https://www.kumc.or.kr/images/bbs/bu/bu_topnavi.gif') no-repeat 0 8px;}
/*#topmenu li.last ul li a {display:block; padding:2px 0 0 7px; width:126px; height:auto; line-height:1.5em; margin:0; color:#fff; font-weight:normal; background:url('https://www.kumc.or.kr/images/bbs/bu/bu_topnavi.gif') no-repeat 0 8px;}*/
#topmenu li ul li a:hover {color:#fff; font-weight:bold; background:url('https://www.kumc.or.kr/images/bbs/bu/bu_topnavi_on.gif') no-repeat 0 8px;}
#topmenu li ul li.on a {color:#fff; font-weight:bold; background:url('https://www.kumc.or.kr/images/bbs/bu/bu_topnavi_on.gif') no-repeat 0 8px;}

#topmenu li ul {left:0;}

/*** contents ***/
#container {clear:both; width:960px; margin:0 auto; padding-top:60px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_con_t.gif') no-repeat left top; position:relative;}
#contentsWrap { width:960px; margin:0 auto; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_con.gif') repeat-y left top; overflow:hidden;}

#contents {float:right; width:690px; padding:0 30px 80px 0;}
h3.title03 {background:url('https://www.kumc.or.kr/images/bbs/bu/bu_sq_h3.gif') no-repeat left 1px; padding-left:18px; color:#000; font-size:1.3em;}

.darkGray {line-height:1.4em; color:#252525;}

/*** write form ***/
table.write {width:100%; border-top:2px solid #9e3755; border-bottom:1px solid #959595; table-layout:fixed;}
table.write th {text-align:left; vertical-align:middle; color:#9e3755; background:#faf7f8; line-height:1.2em; padding:6px 0 4px 17px;}
table.write td {text-align:left; vertical-align:middle; padding-left:16px; border-left:1px solid #eaeaea;}
table.write th.first {padding-top:19px; padding-bottom:5px;}
table.write td.first {padding-top:16px; padding-bottom:3px; vertical-align:top;}

.totalStas {text-align:right; color:#636363; margin-top:-14px;}

/*** ±âºÎÀÚÀü´ç - 1¾ïÀÌ»ó ***/
.donorHundredMilion {width:100%; margin-top:9px; table-layout:fixed;}
.donorHundredMilion td {width:233px; padding-bottom:8px; text-align:left; vertical-align:top;}
.donorHundredMilion td.last {width:224px;}
.donorHundredMilionView {width:170px; height:67px; padding:0 10px 0 43px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_donor_hund_milion.gif') no-repeat left top;}
.donorHundredMilionView .tit {padding-top:16px; padding-bottom:4px; color:#252525;}
.donorHundredMilionView .price {color:#636363; font-size:0.9em;}


/*** ±âºÎÀÚÀü´ç - 5¾ïÀÌ»ó ***/
.donor5HundredMilion {width:100%; margin-top:9px; table-layout:fixed;}
.donor5HundredMilion td {width:177px; padding-bottom:19px; text-align:left; vertical-align:top;}
.donor5HundredMilion td.last {width:159px;}
.donor5HundredMilionView {width:139px; padding:0 9px; border:1px solid #e9e9e9; background-color:#f8f8f8;}
.donor5HundredMilionView .img {padding-top:9px; height:118px; text-align:center;}
.donor5HundredMilionView .tit {height:19px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_dt_hund_milion.gif') repeat-x left bottom; color:#636363; font-weight:bold; font-size:0.9em;}
.donor5HundredMilionView .price {height:27px; padding:5px 0 0 14px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_heart_01.gif') no-repeat 0 6px; color:#636363; font-size:0.9em;}

/*** ±âºÎÀÚ Àü´ç - 1¾ï ÀÌ»ó ***/
.donorBillion {width:100%; margin-top:4px; table-layout:fixed;}
.donorBillion td {width:233px; height:196px; text-align:left; vertical-align:top;}
.donorBillion td.last {width:224px;}
.donorBillionView {width:222px; height:196px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_donor_billion.gif') no-repeat left top;}
.donorBillionView .img {padding-top:14px; height:95px; text-align:center;}
.donorBillionView .img img {vertical-align:top;}
.donorBillionView .tit {float:left; padding:9px 0 0 11px; width:95px; height:21px;color:#fff; font-weight:bold; font-size:0.9em;}
.donorBillionView .price {float:left; width:80px; height:21px; padding:9px 0 0 27px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_heart_02.gif') no-repeat 16px 10px; color:#fff; font-size:0.9em;}

/*** Life+Now ***/
.lifeNow {width:100%; margin-top:37px;}
.lifeNow li {float:left; width:126px; padding-right:15px;}
.lifeNow li.last {padding-right:0;}

.lifeNow .img {height:92px; padding-top:10px;}
.lifeNow .img img {vertical-align:top;}
.lifeNow .tit {line-height:1.4em; color:#7d001a; height:38px; min-height:38px;}
.lifeNow .con {line-height:1.4em;}

/*** ±âºÎ¹æ¹ý ***/
/* ÈÄ¿øÀýÂ÷ */
.donationStep {width:100%; overflow:hidden; margin-top:20px;}
.donationStep01 {width:206px; float:left; height:114px; padding-right:36px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_step_box_01.gif') no-repeat left top;}
.donationStep02 {width:206px; float:left; height:114px; padding-right:36px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_step_box_01.gif') no-repeat left top;}
.donationStep03 {width:206px; float:left; height:114px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_step_box_02.gif') no-repeat left top;}

.donationStep .stepList .tit { color:#252525; font-weight:bold; font-size:1.2em; padding:15px 0 0 0; height:33px;  text-align:center; background-color:transparent; border-top:0; border-bottom:0;}
.donationStep .stepList .tit span {color:#b30034; font-size:0.9em; letter-spacing:0em;}
.donationStep .stepList dd { padding:0 10px; background:none;}

/*** ±âºÎÀÚÀÇ º® ***/
.wallBox { width: 690px; height: 438px; background: url('https://www.kumc.or.kr/images/bbs/bg/bg_box_wall.gif') no-repeat left top; overflow:hidden;}
.wallBox .txt {color: #252525; line-height: 1.5em; height:66px; padding:42px 0 0 225px; background: url('https://www.kumc.or.kr/images/bbs/sample_img.gif') no-repeat 60px 18px; }
.wallBranch {float:left; padding-left:49px; width:174px;}
.wallBranch li {width:174px; height:70px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_wall_branch.gif') no-repeat left top; overflow:hidden;}
.wallBranch li .thumbImg {float:left; padding:12px 0 0 12px; width:45px;}
.wallBranch li img {vertical-align:top;}
.wallBranch li .name {float:left; padding-top:28px; width:115px; text-align:center;}
.wallBranch li a,
.wallBranch li a:hover {color:#252525; text-decoration:none;}

.wallBranch li.on {background:url('https://www.kumc.or.kr/images/bbs/bg/bg_wall_branch_on.gif') no-repeat left top;}
.wallBranch li.on img {filter:none;}
.wallBranch li.on a,
.wallBranch li.on a:hover {color:#7d001a; text-decoration:none; font-weight:bold;}

.bigImg {float:left; padding-left:3px; width:415px; height:281px;}
.bigImg img {vertical-align:top;}

/*** ±âºÎÇ×¸ñ ***/
.donationArticle01 {background:url('https://www.kumc.or.kr/images/bbs/img_donation_01.jpg') no-repeat 0 10px; overflow:hidden; height:115px; padding:0 0 0 350px;}
.donationArticle02 {background:url('https://www.kumc.or.kr/images/bbs/img_donation_02.jpg') no-repeat 0 10px; overflow:hidden; height:115px; padding:0 0 0 350px;}
.donationArticle03 {background:url('https://www.kumc.or.kr/images/bbs/img_donation_03.jpg') no-repeat 0 10px; overflow:hidden; height:115px; padding:0 0 0 350px;}


/*** Board - List Type ***/
.listWrap {background:url('https://www.kumc.or.kr/images/bbs/bg/bg_list.gif') no-repeat left top;  border-bottom:1px solid #959595;}
.listWrapPop {background:url('https://www.kumc.or.kr/images/popup/bg_pop_list.gif') no-repeat left top;  border-bottom:1px solid #959595;} /* popup list */

	table.list01 {width:100%; table-layout:fixed;}
	table.list01 th {text-align:center;	vertical-align:middle; color:#000; font-weight:normal; line-height:1.2em; font-size:0.9em; height:24px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_list_line.gif') no-repeat right 7px;}
	table.list01 td {text-align:center;	vertical-align:middle; color:#636363; line-height:1.2em; height:26px; border-bottom:1px solid #eaeaea;}
	table.list01 td.subject {text-align:left; padding-left:11px;}
	table.list01 td a:visited {color:#a3a3a3;}
	table.list01 tr.notice {background:#fbf8f5;}
	table.list01 tr.notice .notice {color:#b57f3e; font-weight:bold;}
	table.list01 tr.notice .notice a,
	table.list01 tr.notice .notice a:link,
	table.list01 tr.notice .notice a:active,
	table.list01 tr.notice .notice a:visited,
	table.list01 tr.notice .notice a:hover,
	table.list01 tr.notice .notice a:focus {color:#b57f3e;}
	
table.listPhoto {width:100%; table-layout:fixed;}
table.listPhoto td {text-align:left; vertical-align:top; color:#636363; font-size:0.9em; line-height:1.2em; padding-bottom:27px;}
table.listPhoto td a:visited {color:#a3a3a3;}
table.listPhoto td .img {height:118px; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_photo_list.gif') no-repeat left top; padding:10px 0 0 10px; position:relative;}
table.listPhoto td .img img {vertical-align:top;}
table.listPhoto td .img .vodBtn {position:absolute; top:89px; left:124px; width:21px; height:18px; font-size:0; line-height:0;}
table.listPhoto td .tit {line-height:1.2em; padding-left:9px;}
table.listPhoto td .tit span {color:#999;}
table.listPhoto td .tit a span,
table.listPhoto td .tit a:link  span,
table.listPhoto td .tit a:visited  span,
table.listPhoto td .tit a:active  span,
table.listPhoto td .tit a:hover  span,
table.listPhoto td .tit a:focus  span {color:#999;}

table.listPhoto td .tit02 {line-height:1.2em; padding-left:9px;}

table.listContents {width:100%; table-layout:fixed;}
table.listContents td {text-align:left; vertical-align:top; color:#636363; line-height:1.4em; padding-bottom:15px;}
table.listContents td a:visited {color:#a3a3a3;}
table.listContents td .img {width:127px; height:84px; border:1px solid #e9e9e9; padding:5px 0 0 5px;}
table.listContents td .img img {vertical-align:top;}

table.listContents td .tit {line-height:1.4em; padding:9px 0 10px 0; color:#222; font-weight:bold;}
table.listContents td .tit a,
table.listContents td .tit a:link,
table.listContents td .tit a:visited,
table.listContents td .tit a:active,
table.listContents td .tit a:hover,
table.listContents td .tit a:focus {color:#222;}

table.listContents td .con {line-height:1.4em;}

/* 100917 add */
table.listBook {width:100%; table-layout:fixed; border-top:2px solid #9e3755; border-bottom:1px solid #959595;}
table.listBook td {text-align:left; vertical-align:top; color:#636363; line-height:1.4em; padding:10px 0; border-bottom:1px solid #eaeaea;}
table.listBook td a:visited {color:#a3a3a3;}
table.listBook td .img {width:75px; height:99px; background:url('https://www.kumc.or.kr/images/info/bg_book.gif') no-repeat left top;}
table.listBook td .img img {margin:5px 0 0 5px;}

table.listBook td .tit {line-height:1.4em; padding:5px 0 4px 0; color:#222; font-weight:bold;}
table.listBook td .tit a,
table.listBook td .tit a:link,
table.listBook td .tit a:visited,
table.listBook td .tit a:active,
table.listBook td .tit a:hover,
table.listBook td .tit a:focus {color:#222;}

table.listBook td .con {line-height:1.4em;}


/* paging */
.paging {position:relative; width:100%; padding-top:20px; text-align:center; line-height:1.2em; word-spacing:5px;}
.paging span {color:#d4d3d3;}
span.pagingOn {color:#636363; font-weight:bold;}
.paging img {vertical-align:middle;}
.paging a:link {color:#636363;}
.paging a:visited{color:#a3a3a3;}
.paging a:active {color:#636363;}
.paging a:hover, 
.paging a:focus {color:#636363; text-decoration:none;}
/* button */
.btnRight {position:absolute; right:0; top:15px; word-spacing:normal;}

/* search */
.bbsSearch {text-align:center; position:relative;}
.bbsSearch select {font-size:0.9em; color:#878787;}
.bbsSearch .btnRight {position:absolute; right:0; top:-1px; word-spacing:normal;}

/*** Board - View Type ***/
.view01 .title {border-top:2px solid #9e3755; border-bottom:1px solid #eaeaea; padding:7px 0 5px; 0; background:#faf7f8; line-height:1.2em; height:14px; overflow:hidden; }
.view01 .title dl {float:left; padding-left:17px; width:573x; height:auto;}
.view01 .title dt {float:left; background:url('https://www.kumc.or.kr/images/bbs/bg/bg_view_line.gif') no-repeat right 3px; top; width:47px; font-weight:bold; color:#9e3755; line-height:1.2em;}
.view01 .title dd {float:left; padding-left:20px; width:506px; color:#9e3755; line-height:1.2em;}
.view01 .title .date {float:right; color:#b97086; width:70px; padding-right:20px; text-align:right; font-size:1.0em;}

.view01 .contents {padding:29px 29px 25px 29px; border-bottom:1px solid #959595; line-height:1.5em;}

table.view02 {width:100%; table-layout:fixed; border-left:1px solid #eaeaea; border-top:1px solid #eaeaea; border-right:1px solid #eaeaea;}
table.view02 th {text-align:left; vertical-align:middle; color:#000; font-weight:normal; line-height:1.2em; font-size:0.9em; background:#f4f4f4; border-bottom:1px solid #eaeaea; padding:5px 0 3px 9px;}
table.view02 td {text-align:left;	vertical-align:middle; color:#636363; line-height:1.2em; border-bottom:1px solid #eaeaea; padding:5px 0 3px 13px;}
table.view02 td a:visited {color:#a3a3a3;}
table.view02 td.contents {padding:18px 20px 15px 20px; height:200px; line-height:1.5em; vertical-align:top;}
table.view02 td.contents02 {padding:18px 20px 15px 16px; height:200px; line-height:1.5em; vertical-align:top;}
table.view02 td.contents03 {padding:27px 30px 24px 30px; height:200px; line-height:1.5em; vertical-align:top;}
table.view02 td.date {text-align:right; padding-right:9px; color:#999;}
table.view02 .nop {padding:0;}

table.view03 {width:100%; table-layout:fixed; border-top:2px solid #9e3755; border-bottom:1px solid #959595;}
table.view03 th { padding:8px 10px 8px 10px; background:#f2f2f2;}
table.view03 th.tit1 { color:#b30034; font-size:14px; text-align:left;}
table.view03 th.tit1 input { vertical-align:middle;}
table.view03 th.tit2 { color:#252525; text-align:right;}
table.view03 td div.complete { position:relative; height:98px; border-bottom:1px solid #eaeaea; background:url('https://www.kumc.or.kr/images/info/bg_self_diagnosis_view.gif') no-repeat 12px 18px;}
table.view03 td div.complete strong { position:absolute; left:100px; top:35px; color:#252525;}
table.view03 td.contents { padding:30px 13px 30px 13px;}
table.view03 .contentsImg {padding:30px 0 30px 13px; line-height:1.5em;}
table.view03 .contentsImg .diseaseImg {float:right; padding-left:20px;}
table.view03 .helpName {text-align:right; padding-top:15px; color:#252525; font-size:0.9em;}
table.view03 .writeInfo {color:#252525; font-size:0.9em;}

.vodFlash {width:500px; margin:0 auto; text-align:center; padding-bottom:28px;}
.vodCaption {width:100%; height:60px; overflow:auto;}

.qnaView dt{height:49px;}
.qnaView dt img {vertical-align:top;}
.qnaView dd{padding:0 10px 10px 14px; line-height:1.5em;}

.replyView dt{height:25px;}
.replyView dt img {vertical-align:top;}
.replyView dd{color:#999;}

table.viewDoctor {width:100%; table-layout:fixed; border-top:2px solid #9e3755; border-bottom:1px solid #959595;}
table.viewDoctor td {border-bottom:1px solid #eaeaea; vertical-align:top;}
table.viewDoctor td.img {height:131px; background:url('https://www.kumc.or.kr/images/info/bg_doctor_pic.gif') no-repeat 0 10px; padding:10px 0;}
table.viewDoctor td.img img {margin:6px 6px;}
table.viewDoctor td.desc {padding:13px 0;}
	table.viewDoctor .desc dl {width:536px; overflow:hidden; z-index:10;}
	table.viewDoctor .desc dt,
	table.viewDoctor .desc dd {line-height:1.5em; min-height:20px; float:left;}
	table.viewDoctor .desc dt {width:89px;}
	table.viewDoctor .desc dd {width:431px; padding-left:16px; color:#b57f3e; position:relative; background:url('https://www.kumc.or.kr/images/info/bg_doctor_info.gif') no-repeat 1px 4px;}
	table.viewDoctor .desc dd a,
	table.viewDoctor .desc dd a:hover { color:#b57f3e;}
	table.viewDoctor .desc dd img {vertical-align:middle;}
	table.viewDoctor .desc dd.last {clear:both; padding:5px 0 0 0; background:none;}
	
	table.viewDoctor .desc .btnInterest {position:absolute; right:0; bottom:7px;}
	
	table.viewDoctor .desc .h22 {min-height:22px;}
	table.viewDoctor .desc .h24 {min-height:24px;}
	
table.viewDoctor td.noData {padding:19px 0 20px 0; text-align:center;}
	table.viewDoctor td.noData strong {font-size:1.2em; color:#252525; display:block; height:22px;}
	table.viewDoctor td.noData em {color:#b30034; display:block; height:42px;}
	

/* 100917 add */
table.view04 {width:100%; table-layout:fixed; border-top:2px solid #9e3755; border-bottom:1px solid #959595;}
table.view04 th {text-align:left; vertical-align:middle; color:#000; font-weight:normal; line-height:1.2em; font-size:0.9em; background:#f4f4f4; border-bottom:1px solid #eaeaea; border-left:1px solid #eaeaea; padding:5px 0 3px 8px;}
table.view04 td {text-align:left; vertical-align:middle; color:#636363; line-height:1.2em; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea; padding:5px 10px 3px 16px;}
table.view04 em {font-style:normal; font-size:0.9em; color:#999999; letter-spacing:-0.1em;} /* 100907 add */
table.view04 th.tit {border-left:1px solid #e1c0ca; border-bottom:1px solid #efe3e7; background:#faf7f8; color:#9e3755;}
table.view04 td.tit {border-right:1px solid #e1c0ca; border-bottom:1px solid #efe3e7; color:#252525;}
table.view04 .nop {padding:0;}
table.view04 .bookIntroduction {padding:15px 10px 15px 16px;}
	table.view04 .bookIntroduction .bookImg {float:left; width:75px; height:99px; padding-right:15px; background:url('https://www.kumc.or.kr/images/popup/bg_book_view.gif') no-repeat left top;}
	table.view04 .bookIntroduction .bookImg img {margin:6px 0 0 6px;}
	table.view04 .bookIntroduction .bookInfo {line-height:1.4em;}


/*** Board - Write Type ***/
table.write01 {width:100%; table-layout:fixed; border-left:1px solid #eaeaea; border-top:1px solid #eaeaea; border-right:1px solid #eaeaea;}
table.write01 th {text-align:left; vertical-align:middle; color:#000; font-weight:normal; line-height:1.2em; font-size:0.9em; background:#f4f4f4; border-bottom:1px solid #eaeaea; padding:5px 0 3px 9px;}
table.write01 td {text-align:left;	vertical-align:middle; color:#636363; line-height:1.2em; border-bottom:1px solid #eaeaea; padding-left:13px; height:22px;}
table.write01 em {font-style:normal; font-size:0.9em; color:#999999; letter-spacing:-0.1em;} /* 100907 add */
table.write01 .nop {padding:0;}

table.write01 th.line {border-right:1px solid #eaeaea; padding-left:0; text-align:center;}

/* vertical */
table.write02 {width:100%; table-layout:fixed; border-left:1px solid #eaeaea; border-top:1px solid #eaeaea;}
table.write02 th {text-align:center; vertical-align:middle; color:#000; font-weight:normal; line-height:1.2em; font-size:0.9em; background:#f4f4f4; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea; padding:5px 0 3px 0;}
table.write02 td {text-align:center; vertical-align:middle; color:#636363; line-height:1.2em; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea; height:22px;}

table.write02 td.schSchool {padding-left:15px; padding-right:15px; text-align:left;}

/* editor area */
table.write01 td.contents {padding:0;}



th.noBorder {background:none !important;}
tr.last th,
tr.last td {border-bottom:none !important;}
th.last,
td.last {border-bottom:none !important;}

table.view05 { border:1px solid #7f7f7f !important;}
table.view05 td {border-left: 1px solid #eaeaea; border-bottom:none;}
table.view05 td.bor {border-left:1px solid #7f7f7f !important;}
table.view05 th { padding:5px 0 5px 0; background:#929292; border:1px solid #7f7f7f; color:#fff; font-weight:bold; text-align:center;}

table.view06 { border-top:2px solid #9e3755;}
table.view06 td { padding:10px 0 10px 0; border-bottom:1px solid #eaeaea;}
table.view06 tr.last td { border-bottom:1px solid #959595 !important;}
table.view06 td img { padding:5px; border:1px solid #e9e9e9;}